<?xml version="1.0"?>
<archive xmlns="http://rs.tdwg.org/dwc/text/" metadata="eml.xml">
	<core encoding="UTF-8" fieldsTerminatedBy=";" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.tdwg.org/dwc/terms/Occurrence">
		<files>
			<location>Observaciones.csv</location>
		</files>
		<id index="0"/>
		<field index="1" term="http://rs.tdwg.org/dwc/terms/datasetID"/>
		<field index="2" term="http://rs.tdwg.org/dwc/terms/datasetName"/>
		<field index="3" term="http://purl.org/dc/terms/type"/>
		<field index="4" term="http://purl.org/dc/terms/modified"/>
		<field index="5" term="http://purl.org/dc/terms/language"/>
		<field index="6" term="http://purl.org/dc/terms/license"/>
		<field index="7" term="http://purl.org/dc/terms/rightsHolder"/>
		<field index="8" term="http://purl.org/dc/terms/accessRights"/>
		<field index="9" term="http://purl.org/dc/terms/bibliographicCitation"/>
		<field index="10" term="http://purl.org/dc/terms/references"/>
		<field index="11" term="http://rs.tdwg.org/dwc/terms/institutionID"/>
		<field index="12" term="http://rs.tdwg.org/dwc/terms/institutionCode"/>
		<field index="13" term="http://rs.tdwg.org/dwc/terms/ownerInstitutionCode"/>
		<field index="14" term="http://rs.tdwg.org/dwc/terms/basisOfRecord"/>
		<field index="15" term="http://rs.tdwg.org/dwc/terms/informationWithheld"/>
		<field index="16" term="http://rs.tdwg.org/dwc/terms/dataGeneralizations"/>
		<field index="17" term="http://rs.tdwg.org/dwc/terms/scientificName"/>
		<field index="18" term="http://rs.tdwg.org/dwc/terms/taxonRank"/>
		<field index="19" term="http://rs.tdwg.org/dwc/terms/occurrenceID"/>	
		<field index="20" term="http://rs.tdwg.org/dwc/terms/catalogNumber"/>
		<field index="21" term="http://rs.tdwg.org/dwc/terms/otherCatalogNumbers"/>
		<field index="22" term="http://rs.tdwg.org/dwc/terms/recordedBy"/>
		<field index="23" term="http://rs.tdwg.org/dwc/terms/organismQuantity"/>
		<field index="24" term="http://rs.tdwg.org/dwc/terms/organismQuantityType"/>
		<field index="25" term="http://rs.tdwg.org/dwc/terms/sex"/>
		<field index="26" term="http://rs.tdwg.org/dwc/terms/lifeStage"/>
		<field index="27" term="http://rs.tdwg.org/dwc/terms/reproductiveCondition"/>
		<field index="28" term="http://rs.tdwg.org/dwc/terms/behavior"/>
		<field index="29" term="http://rs.tdwg.org/dwc/terms/establishmentMeans"/>
		<field index="30" term="http://rs.tdwg.org/dwc/terms/occurrenceStatus"/>
		<field index="31" term="http://rs.tdwg.org/dwc/terms/occurrenceRemarks"/>
		<field index="32" term="http://rs.tdwg.org/dwc/terms/parentEventID"/>
		<field index="33" term="http://rs.tdwg.org/dwc/terms/eventID"/>
		<field index="34" term="http://rs.tdwg.org/dwc/terms/year"/>
		<field index="35" term="http://rs.tdwg.org/dwc/terms/month"/>
		<field index="36" term="http://rs.tdwg.org/dwc/terms/day"/>
		<field index="37" term="http://rs.tdwg.org/dwc/terms/verbatimEventDate"/>
		<field index="38" term="http://rs.tdwg.org/dwc/terms/eventTime"/>
		<field index="39" term="http://rs.tdwg.org/dwc/terms/samplingProtocol"/>
		<field index="40" term="http://rs.tdwg.org/dwc/terms/sampleSizeValue"/>
		<field index="41" term="http://rs.tdwg.org/dwc/terms/sampleSizeUnit"/>
		<field index="42" term="http://rs.tdwg.org/dwc/terms/samplingEffort"/>
		<field index="43" term="http://rs.tdwg.org/dwc/terms/habitat"/>
		<field index="44" term="http://rs.tdwg.org/dwc/terms/stateProvince"/>
		<field index="45" term="http://rs.tdwg.org/dwc/terms/county"/>
		<field index="46" term="http://rs.tdwg.org/dwc/terms/municipality"/>
		<field index="47" term="http://rs.tdwg.org/dwc/terms/waterBody"/>
		<field index="48" term="http://rs.tdwg.org/dwc/terms/island"/>
		<field index="49" term="http://rs.tdwg.org/dwc/terms/minimumDepthInMeters"/>
		<field index="50" term="http://rs.tdwg.org/dwc/terms/maximumDepthInMeters"/>
		<field index="51" term="http://rs.tdwg.org/dwc/terms/minimumElevationInMeters"/>
		<field index="52" term="http://rs.tdwg.org/dwc/terms/maximumElevationInMeters"/>
		<field index="53" term="http://rs.tdwg.org/dwc/terms/georeferenceRemarks"/>
		<field index="54" term="http://rs.tdwg.org/dwc/terms/identifiedBy"/>
		<field index="55" term="http://rs.tdwg.org/dwc/terms/dateIdentified"/>
		<field index="56" term="http://rs.tdwg.org/dwc/terms/identificationVerificationStatus"/>
		<field index="57" term="http://rs.tdwg.org/dwc/terms/identificationRemarks"/>
		<field index="58" term="http://rs.tdwg.org/dwc/terms/geodeticDatum"/>
		<field index="59" term="http://rs.tdwg.org/dwc/terms/decimalLatitude"/>
		<field index="60" term="http://rs.tdwg.org/dwc/terms/decimalLongitude"/>
		<field index="61" term="http://rs.tdwg.org/dwc/terms/country"/>
	</core>
	<extension encoding="UTF-8" fieldsTerminatedBy=";" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.gbif.org/terms/1.0/Multimedia">
		<files>
			<location>Multimedia.csv</location>
		</files>
		<coreid index="0"/>
		<field index="1" term="http://purl.org/dc/terms/title"/>
		<field index="2" term="http://purl.org/dc/terms/type"/>
		<field index="3" term="http://purl.org/dc/terms/format"/>
		<field index="4" term="http://purl.org/dc/terms/identifier"/>
		<field index="5" term="http://purl.org/dc/terms/creator"/>
		<field index="6" term="http://purl.org/dc/terms/license"/>
		<field index="7" term="http://purl.org/dc/terms/rightsHolder"/>
		<field index="8" term="http://rs.tdwg.org/dwc/terms/datasetID"/>
	</extension>
	<extension encoding="UTF-8" fieldsTerminatedBy=";" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.gbif.org/terms/1.0/Reference">
		<files>
			<location>Referencias.csv</location>
		</files>
		<coreid index="0"/>
		<field index="1" term="http://purl.org/dc/terms/title"/>
		<field index="2" term="http://purl.org/dc/terms/bibliographicCitation"/>
		<field index="3" term="http://purl.org/dc/terms/date"/>
		<field index="4" term="http://purl.org/dc/terms/identifier"/>
		<field index="5" term="http://rs.tdwg.org/dwc/terms/datasetID"/>	
	</extension>
</archive>